<?php

namespace App\Http\Controllers;

use App\Models\Accounts;
use Illuminate\Http\Request;

class AccountsController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }



    public function account_general()
    {
        return view('admin.account.general');
    }


    public function account_billing()
    {
        return view('admin.account.billing');
    }


    public function account_members()
    {
        return view('admin.account.members');
    }


    public function account_notifications()
    {
        return view('admin.account.notifications');
    }


    public function account_security()
    {
        return view('admin.account.security');
    }




    public function member_account_profile()
    {
        return view('members.account.profile');
    }

    public function member_account_general()
    {
        return view('members.account.general');
    }


    public function member_account_billing()
    {
        return view('members.account.billing');
    }


    public function member_account_members()
    {
        return view('members.account.members');
    }


    public function member_account_notifications()
    {
        return view('members.account.notifications');
    }


    public function member_account_security()
    {
        return view('members.account.security');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\Accounts  $accounts
     * @return \Illuminate\Http\Response
     */
    public function show(Accounts $accounts)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Models\Accounts  $accounts
     * @return \Illuminate\Http\Response
     */
    public function edit(Accounts $accounts)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Models\Accounts  $accounts
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Accounts $accounts)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Models\Accounts  $accounts
     * @return \Illuminate\Http\Response
     */
    public function destroy(Accounts $accounts)
    {
        //
    }
}
